/*!*****************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./scss/fonts.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;600;700&display=swap);
/*!*********************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./scss/fonts.scss (1) ***!
  \*********************************************************************************************************************************************************************************************************************************************/
@font-face {
  font-family: "Enedis";
  src: url("/themes/custom/curde/dist/fonts/enedis/Enedis-Thin.woff2") format("woff2"), url("/themes/custom/curde/dist/fonts/enedis/Enedis-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Enedis";
  src: url("/themes/custom/curde/dist/fonts/enedis/Enedis-Light.woff2") format("woff2"), url("/themes/custom/curde/dist/fonts/enedis/Enedis-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Enedis";
  src: url("/themes/custom/curde/dist/fonts/enedis/Enedis-Regular.woff2") format("woff2"), url("/themes/custom/curde/dist/fonts/enedis/Enedis-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Enedis";
  src: url("/themes/custom/curde/dist/fonts/enedis/Enedis-Medium.woff2") format("woff2"), url("/themes/custom/curde/dist/fonts/enedis/Enedis-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Enedis";
  src: url("/themes/custom/curde/dist/fonts/enedis/Enedis-Bold.woff2") format("woff2"), url("/themes/custom/curde/dist/fonts/enedis/Enedis-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Enedis";
  src: url("/themes/custom/curde/dist/fonts/enedis/Enedis-Black.woff2") format("woff2"), url("/themes/custom/curde/dist/fonts/enedis/Enedis-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
